# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = linux-libre-zen-docs
pkgbase = linux-libre-zen
xdata = pkgtype=split
pkgver = 7.0.11.zen1-1
pkgdesc = Documentation for the Linux-libre ZEN kernel
url = https://linux-libre.fsfla.org/
builddate = 1780884804
packager = David P. <megver83@parabola.nu>
size = 262336332
arch = i686
license = GPL-2.0-only
replaces = linux-zen-docs
replaces = linux-libre-pck-docs
conflict = linux-zen-docs
conflict = linux-libre-pck-docs
provides = linux-zen-docs=7.0.11
makedepend = bc
makedepend = binutils
makedepend = cpio
makedepend = gettext
makedepend = glibc
makedepend = libelf
makedepend = libgcc
makedepend = openssl
makedepend = pahole>=1:1.30
makedepend = perl
makedepend = python
makedepend = tar
makedepend = xxhash
makedepend = xz
makedepend = zlib
makedepend = zstd
makedepend = graphviz
makedepend = imagemagick
makedepend = python-sphinx
makedepend = python-yaml
makedepend = texlive-latexextra
